[mythtv] [mythtv-commits] mythtv commit: r22432 - in trunk by jyavenard

Jean-Yves Avenard jyavenard at gmail.com
Fri Oct 16 22:08:45 UTC 2009


2009/10/17 Greg Estabrooks <greg at phaze.org>:
>  It looks like this update brings in code that wont compile on any version of also older than 1.0.16rc1 (Jan 22, 2008).
> audiooutputalsa.cpp: In member function 'virtual std::vector<int, std::allocator<int> > AudioOutputALSA::GetSupportedRates()':
> audiooutputalsa.cpp:106: error: 'SND_PCM_NO_AUTO_RESAMPLE' was not declared in this scope
> Is this going to be a new minimum ALSA version from now on?

I have to admit I never thought of this ... I'll see what I can do ;
but with dependencies on quite recent toolkit like Qt4 ...

make sense to upgrade other dependencies version

More information about the mythtv-dev mailing list